
QGIS Application - Bug report #12554

Letter spacing different when exporting to PDF

2015-04-13 02:26 AM - Oskar Karlin

Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing

Affected QGIS version:2.8.1 Regression?: No

Operating System: Mac OS X Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 20695

Description

Similar to issue 12467. I noticed that when exporting to PDF from print composer, widths between letters aren't looking the same way in

the PDF as it does in the composer.

History

#1 - 2015-06-04 12:34 AM - Jürgen Fischer

- Category set to Map Composer/Printing

#2 - 2016-10-11 09:03 PM - Nyall Dawson

- Resolution set to not reproducable

- Status changed from Open to Closed

Can't reproduce - was likely fixed by commit:449fcad
